{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"autoAudits": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.8.2",
	"appid": "wxac09792264c49b5c",
	"projectname": "%E5%BE%AE%E5%95%86%E5%9F%8E",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 17,
			"list": [
				{
					"id": -1,
					"name": "会员中心",
					"pathName": "pages/userCenter/userCenter",
					"query": ""
				},
				{
					"id": -1,
					"name": "积分流水",
					"pathName": "pages/integralWater/integralWater",
					"query": ""
				},
				{
					"id": -1,
					"name": "消费详情",
					"pathName": "pages/consumptionDetails/consumptionDetails",
					"query": ""
				},
				{
					"id": 3,
					"name": "券码详情页",
					"pathName": "pages/couponCodeDetail/couponCodeDetail",
					"query": "cardno=24390355190533807720&title=新券"
				},
				{
					"id": 4,
					"name": "会员规则",
					"pathName": "pages/memberRules/memberRules",
					"query": "type=1"
				},
				{
					"id": 8,
					"name": "积分商城",
					"pathName": "pages/IntegralMall/IntegralMall",
					"query": ""
				},
				{
					"id": 6,
					"name": "积分兑换详情页",
					"pathName": "pages/integralMallDetail/integralMallDetail",
					"query": "id=585546417855139840"
				},
				{
					"id": 8,
					"name": "我的卡券",
					"pathName": "pages/coupons/coupons",
					"query": ""
				},
				{
					"id": -1,
					"name": "我的消费",
					"pathName": "pages/mySpend/mySpend",
					"query": ""
				},
				{
					"id": -1,
					"name": "我的会员",
					"pathName": "pages/memberOfOwn/memberOfOwn",
					"query": ""
				},
				{
					"id": -1,
					"name": "激活领卡回调页面",
					"pathName": "pages/activateCard/activateCardCallback",
					"query": ""
				},
				{
					"id": -1,
					"name": "外卖",
					"pathName": "pages/deliveryService/deliveryService",
					"query": ""
				},
				{
					"id": 12,
					"name": "优惠券详情",
					"pathName": "pages/couponDetail/couponDetail",
					"query": "cardno=99411120228224638656"
				},
				{
					"id": 13,
					"name": "subPage",
					"pathName": "subPackage/page/pages/subPage/subPage",
					"query": "pageId=17",
					"scene": null
				},
				{
					"id": 14,
					"name": "种草详情",
					"pathName": "pages/wantToBuyDetail/wantToBuyDetail",
					"query": "i= 3QCBjb83JC&t=1001",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的分享",
					"pathName": "pages/myShare/myShare",
					"query": "",
					"scene": null
				},
				{
					"id": 16,
					"name": "商品详情页",
					"pathName": "pages/productDetail/productDetail",
					"query": "id=621372413208301568",
					"scene": null
				},
				{
					"id": 17,
					"name": "确认订单",
					"pathName": "pages/confirmOrder/confirmOrder",
					"query": "trolleySku2Buy=[{\"count\":1,\"skuId\":621372628724224000}]",
					"scene": null
				},
				{
					"id": -1,
					"name": "购物车",
					"pathName": "pages/cart/cart",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "分类",
					"pathName": "pages/category/category",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的地址",
					"pathName": "pages/myAddress/myAddress",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的订单",
					"pathName": "pages/order/order",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的",
					"pathName": "pages/my/my",
					"query": "",
					"scene": null
				},
				{
					"id": 23,
					"name": "退单详情",
					"pathName": "pages/refundDetail/refundDetail",
					"query": "id=614542180811411456",
					"scene": null
				},
				{
					"id": 24,
					"name": "退款申请",
					"pathName": "pages/refund/refund",
					"query": "params={\"id\":\"614116644096184320\",\"memberId\":\"598887367880871936\",\"status\":\"P\",\"skuVOList\":[{\"productId\":\"1556108606443006\",\"productCode\":\"test001\",\"productName\":\"test001\",\"skuId\":\"1556108807316001\",\"skuCode\":\"test001-4\",\"skuSpec\":\"颜色：白，尺寸：xl\",\"count\":1,\"price\":0.03,\"discount\":0,\"mainImgUrl\":\"http://testimg3.bigaka.com/group3/M00/00/17/Cv6CBF1Z9TKAU6T1AAAG8CvHO2o415.png\",\"amount\":0.03}],\"createTime\":\"2019-08-22 15:20:17\",\"payTime\":\"2019-08-22 15:20:42\",\"discount\":0,\"freightMoney\":0,\"payAmount\":0.03,\"skuCount\":1}",
					"scene": null
				},
				{
					"id": 25,
					"name": "订单详情",
					"pathName": "pages/orderDetail/orderDetail",
					"query": "id=616360692727025664",
					"scene": null
				},
				{
					"id": -1,
					"name": "查看物流",
					"pathName": "pages/logistics/logistics",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "推广商品",
					"pathName": "pages/extendProduct/extendProduct",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的发布",
					"pathName": "subPackage/page/pages/myRelease/myRelease",
					"query": "",
					"scene": null
				},
				{
					"id": 29,
					"name": "我的发布_种草详情",
					"pathName": "subPackage/page/pages/myReleaseDetail/myReleaseDetail",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "订单收益",
					"pathName": "subPackage/page/pages/orderBenefit/orderBenefit",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "种草社区",
					"pathName": "subPackage/page/pages/grassCommunity/grassCommunity",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的邀请",
					"pathName": "subPackage/page/pages/myInvite/myInvite",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "分享",
					"pathName": "subPackage/page/pages/share/share",
					"query": "",
					"scene": null
				},
				{
					"id": 33,
					"name": "支付状态",
					"pathName": "subPackage/page/pages/paymentStatus/paymentStatus",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "聚FUN",
					"pathName": "pages/userCenter/userCenter",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "聚FUN",
					"pathName": "subPackage/page/pages/fun/fun",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "plus",
					"pathName": "subPackage/page/pages/plus/plus",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "集点列表",
					"pathName": "pages/pointList/pointList",
					"query": ""
				},
				{
					"id": -1,
					"name": "分享列表",
					"pathName": "subPackage/page/pages/friendShareList/friendShareList",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的动画",
					"pathName": "pages/my_1/my",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "回到首页",
					"pathName": "subPackage/page/pages/goToHome /goToHome",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "subPackage/page/pages/goToHome /goToHome",
					"pathName": "subPackage/page/pages/goToHome/goToHome",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "plus页面",
					"pathName": "pages/my_1/my",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "plus页面11",
					"pathName": "pages/my_11/my",
					"query": "",
					"scene": null
				}
			]
		}
	}
}